﻿

body{
font: 10pt  'Trebuchet MS', arial, 'times roman';

color - black;
line - height: 14pt;
padding - left: 5pt;
padding - right:  5pt;
padding - top: 5pt;
}

h1 {
font: 14pt  'Trebuchet MS', arial, 'times roman';
font - weight: bold;
line - height: 20pt;}

h2 {
font: 14pt  'Trebuchet MS', arial, 'times roman';
font - weight: bold;
line - height: 20pt;}

h3 {
text-decoration: underline;
font: 12pt  'Trebuchet MS', arial, 'times roman';
line - height: 16pt;}

h4 {
font: 12pt  'Trebuchet MS', arial, 'times roman';
font - weight: bold;
line - height: 16pt;}

h5 {
font: 12pt  'Trebuchet MS', arial, 'times roman';
font - weight: bold;
line - height: 16pt;}

h6 {
text-decoration: underline;
}

footer {

font: 9pt  'Trebuchet MS', arial, 'times roman';

color - black;
line - height: 12pt;
text-align:center;
padding - left: 20pt;
padding - right:  20pt;
padding - top: 30pt;

}


td {
font: 10pt 'Trebuchet MS', 'arial', 'times roman';
font-weight: normal;}

table.background { background: url("images/table_background.jpg") no-repeat; } 
 

table.background { background2: url("images/background2.jpg") no-repeat; } 

#contents{
border-width: thin;
border-style: solid;
width: 200px;

padding: 0px 20px 30px 10px;
margin : 0px 20px 30px 10px;


text-align: left;

float: right;

}

#diabetesfaq{
border-width: thin;
border-style: solid;
width: 200px;

padding: 0px 20px 30px 10px;
margin : 0px 20px 30px 10px;


text-align: left;

float: right;

}

#supporters{
border-width: thin;
border-style: solid;
width: 200px;

padding: 0px 20px 30px 10px;
margin : 0px 20px 30px 10px;


text-align: center;

float: right;

}